/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#top-bar {
  background: #ffffff url("//www.budgetfurnitureonline.com.au/wp-content/uploads/2017/10/top-bar-ptn.png") repeat-x scroll 0 10px;
}



blockquote {
	color: #777;
}

.klaviyo_submit_button {
  background-color: #8fbc8f !important;
  color: white;
  font: inherit;
  text-transform:uppercase;
}
.klaviyo_field_group input {background: rgba(255, 255, 255, 0); box-shadow:none; color:#333}

.alt-font {font-size: 54px; color: #FEA80A}

.icon-heart::before {
  color: #EA2F4C;
}

.about .bg-fill {
  background-repeat: repeat !important;
  background-size: auto auto !important;
}

.section-title b {
	opacity: 1;
	color: #08255D;
}

.stuck #logo img {
	width: 110px;
}

.custom-html-widget #stamped-reviews-widget[data-widget-type="full-page"] .stamped-widget-title {
	margin-bottom: 5px;
	display: none;
}

.custom-html-widget #stamped-reviews-widget[data-widget-type="full-page"] .stamped-ratings-wrapper {
	width: 100% !important;
    padding-top: 5px;
    font-size: 13px;
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@media (max-width: 549px) {
	.header-main {
    	height: 75px !important;
	}
	
	#logo img {
    	max-height: 50px !important;
	}
	
	.logo-tagline {
	    font-size: .8em;
	    margin: .5em 0;
    }

}